; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:adafruit_feather_m0]
platform = atmelsam
board = adafruit_feather_m0
framework = arduino
lib_deps = 
	adafruit/Adafruit ADS1X15@^2.4.2
	adafruit/Adafruit seesaw Library@^1.7.5
	adafruit/Adafruit BusIO@^1.15.0
	adafruit/Adafruit Unified Sensor@^1.1.14
	adafruit/Adafruit Zero DMA Library@^1.1.3
	sensirion/Sensirion I2C SCD4x@^0.4.0
	sensirion/Sensirion Core@^0.7.0
	Wire
	SPI
	SD
